There are currently no open bugs.

"python-hyperframe" versions published in Ubuntu

Jammy (6.0.0-1): universe/misc
Impish (6.0.0-1): universe/misc
Hirsute (6.0.0-1): universe/misc
Focal (5.2.0-4): universe/misc
Bionic (5.1.0-1): universe/misc